#!/usr/bin/env python

from distutils.core import setup

setup(name='fynncom',
      version='0.1.0',
      description='Wacom tablet button configuration tool',
      author='Sebastian Lohff',
      author_email='seba@someserver.de',
      url='https://git.someserver.de/seba/fynncom/',
      python_requires='>=3.5',
      packages=['fynncom'],
      install_requires=['click', 'pyyaml'],
      entry_points={
        'console_scripts': [
            'fynncom = fynncom.fynncom:cli'
        ]
      },
      )
